 #mc_embed_signup{background:#FF00CC; clear:left; font:14px Helvetica,Arial,sans-serif; }
    #mc_embed_signup .button {clear:both; background-color: #ffffff; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block;
font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center;
text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
    #mc_embed_signup .button:hover {background-color:#FF3300;}